[submodule "keyboard_pcb/Keyboard.pretty"]
	path = keyboard_pcb/Keyboard.pretty
	url = https://github.com/stormbard/Keyboard.pretty.git
[submodule "keyboard_pcb/kicad_lib_tmk"]
	path = keyboard_pcb/kicad_lib_tmk
	url = https://github.com/tmk/kicad_lib_tmk.git
